.wrapper {
  width: 300px;
  height: 400px;
  padding: 8px;
  border: 4px solid #1976d2;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.list {
  color: #777;
  overflow: auto;
}

.draggingListItem {
  border: 2px;
  border-color: #1976d2;
  border-radius: 4px;
}

.menu {
    margin-top: 4px;
  border-top: 1px solid #777;
  margin-left: 8px;
  bottom: 0px;
  z-index: 10;
}
